echo-port: 5678
etcd-port: 2379
tomcat-port: 8888

etcdWait-platform: dev
etcdWait-max-retry: 100
etcdWait-sleep-time: 2

response-text: Hello world custom

etcdApiVersion: 3.3
etcd-version: 3.3.11
image-version: latest
alpine-version: 3.7
tomcat-version: 8.0
